Source: trickle
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libbsd-dev,
               libevent-dev (>= 0.7b),
               libtirpc-dev,
               pkg-config
Standards-Version: 4.6.0
Homepage: https://github.com/mariusae/trickle
Vcs-Git: https://salsa.debian.org/debian/trickle.git
Vcs-Browser: https://salsa.debian.org/debian/trickle
Rules-Requires-Root: no

Package: trickle
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: user-space bandwidth shaper
 Trickle is a voluntary, cooperative bandwidth shaper. it works
 entirely in userland and is very easy to use.
 .
 The most simple application is to limit the bandwidth usage of programs.
